#ifndef INCLUDED_OOO_VBA_EXCEL_XLPTSELECTIONMODE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLPTSELECTIONMODE_HPP

#include "ooo/vba/excel/XlPTSelectionMode.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLPTSELECTIONMODE_HPP
